Bug 1855 - Log tablib (and possibly others) missing from nightly builds
Summary: Log tablib (and possibly others) missing from nightly builds
Status: CLOSED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: Unknown Taglib (show other bugs)
Version: unspecified
Hardware: All other
: P3 normal (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-05-22 07:47 UTC by Andrew Stevens
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Stevens 2001-05-22 07:47:41 UTC
Since 12th May, the nightly build of the log tablib in 
http://jakarta.apache.org/builds/jakarta-taglibs/nightly/projects/log/ has 
dropped in size from 133k to 46 bytes, and is empty.  There may be other 
taglibs similarly affected, as I notice the combined binary builds also dropped 
in size on the same day, from 4.9M to only 2.8M.

Also, when deploying the log-doc.war web application from the combined build of 
the 11th May, it is described in the web.xml deployment descriptor as the "IO 
Taglib Documentation" application.

I don't know if it's related, but on the Log taglib web page at 
http://jakarta.apache.org/taglibs/doc/log-doc/intro.html the "Download Log Tag 
Library" link appears to be pointing instead to the IO taglib's directory.
Comment 1 Glenn Nielsen 2001-07-11 05:00:04 UTC
The nightly build problems have been resolved.